body {
    margin: 0;
    padding: 0;
    color: #5f351d;
    font: normal 12px Georgia, Helvetica, sans-serif;
    background: #DAD6CA;
}

a,
a:hover {
    color: #5f351d;
}

#page {
    margin-top: 5px;
    margin-bottom: 5px;
}

#header {
    margin: 25px 0;
    padding: 0;
    width: 100%
}

.container {
    width: 990px;
}

#content {
    width: 785px;
    float: right;
    border-top: 1px #5f351d solid;
    padding: 25px 0;
}

#langmenu {
    border-bottom: 1px #5f351d solid;
    margin-bottom: 25px;
    padding-bottom: 15px;
}

#submenu {
    margin-top: 25px;
    padding-top: 25px;
    border-top: 1px #5f351d solid;
    padding-bottom: 5px;
}

#subtext {
    margin-top: 15px;
    padding-top: 25px;
    border-top: 1px #5f351d solid;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
}

#sidebar {
    padding: 20px 20px 20px 0;
}

#footer {
    padding: 15px 0;
    text-align: center;
    border-top: 1px #5f351d solid;
    border-bottom: 1px #5f351d solid;
    margin-bottom: 25px;
}

#footer a {
    text-decoration: none !important;
}

#logo {
    margin: 0;
    width: 150px;
}

.right {
    margin-left: 25px;
}

.left {
    margin-right: 25px;
}

.center {
    margin: 0 auto;
    width: 515px;
    display: block;
}

p {
    text-align: justify;
}

#content li {
    list-style-type: circle;
    padding-bottom: 3px;
    font-weight: bold;
}

#content li ul li {
    list-style-type: cirle;
    font-weight: normal;
}

#content li ul {
    margin-top: 3px;
    margin-bottom: 0;
}

#mainmenu {
    width: 180px;
    padding: 25px 0 15px 0;
    border-bottom: 1px #5f351d solid;
    border-top: 1px #5f351d solid;
    float: left;
    margin-bottom: 25px;
}

#mainmenu ul {
    margin: 0px;
    list-style: none;
}

#mainmenu ul li {
    margin-bottom: 10px;
}

#mainmenu ul li ul {
    margin-top: 10px;
    list-style-type: circle;
    padding-left: 15px;
}

#mainmenu ul li ul li a {
    font-size: 11px;
}

#mainmenu ul li a {
    background-color: transparent;
    text-decoration: none;
}

#mainmenu ul li.active ul li a {
    font-weight: normal;
}

#mainmenu ul li a:hover,
#mainmenu ul li.active a,
#mainmenu ul li.active ul li a:hover,
#mainmenu ul li.active ul li.active a {
    font-weight: bold;
}

div.flash-error,
div.flash-notice,
div.flash-success {
    padding: .8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
}

div.flash-error {
    background: #FBE3E4;
    color: #8a1f11;
    border-color: #FBC2C4;
}

div.flash-notice {
    background: #FFF6BF;
    color: #514721;
    border-color: #FFD324;
}

div.flash-success {
    background: #E6EFC2;
    color: #264409;
    border-color: #C6D880;
}

div.flash-error a {
    color: #8a1f11;
}

div.flash-notice a {
    color: #514721;
}

div.flash-success a {
    color: #264409;
}

div.form .rememberMe label {
    display: inline;
}

div.view {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #C9E0ED;
}

div.breadcrumbs {
    font-size: 0.9em;
    padding: 5px 20px;
}

div.breadcrumbs span {
    font-weight: bold;
}

div.search-form {
    padding: 10px;
    margin: 10px 0;
    background: #eee;
}

.portlet {}

.portlet-decoration {
    padding: 3px 8px;
    background: #B7D6E7;
    border-left: 5px solid #6FACCF;
}

.portlet-title {
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    color: #298dcd;
}

.portlet-content {
    font-size: 0.9em;
    margin: 0 0 15px 0;
    padding: 5px 8px;
    background: #EFFDFF;
}

.portlet-content ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.portlet-content li {
    padding: 2px 0 4px 0px;
}

.operations {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.operations li {
    padding-bottom: 2px;
}

.operations li a {
    font: bold 12px Arial;
    color: #0066A4;
    display: block;
    padding: 2px 0 2px 8px;
    line-height: 15px;
    text-decoration: none;
}

.operations li a:visited {
    color: #0066A4;
}

.operations li a:hover {
    background: #80CFFF;
}


/* 
/ Test creation map
*/

.map-inter img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    border: 0;
}

.interactive-map {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.interactive-map li {
    width: 1.875rem;
    height: 1.875rem;
    background: #000000;
    -webkit-border-radius: 1.875rem;
    -moz-border-radius: 1.875rem;
    border-radius: 1.875rem;
    color: white;
    list-style: none;
    padding: 0.1875rem;
    text-align: center;
    position: absolute;
}

.interactive-map li.Andasol {
    bottom: 6%;
    left: 14%;
}

.interactive-map li.Antin {
    bottom: 13%;
    left: 46%;
}

.interactive-map li.CATS {
    top: 43.7%;
    left: 21%;
}

.interactive-map li.Pisto {
    top: 57.8%;
    left: 23.8%;
}

.interactive-map li.Bina {
    bottom: 23.5%;
    left: 49%;
}

.interactive-map li.Euroports.finland {
    top: 22.4%;
    left: 61.7%;
}

.interactive-map li.Euroports.germany {
    top: 53%;
    left: 40%;
}

.interactive-map li.Euroports.belgium {
    top: 58.3%;
    left: 29.6%;
}

.interactive-map li.Euroports.france {
    top: 67%;
    left: 29%;
}

.interactive-map li.Euroports.italy {
    top: 70%;
    left: 41%;
}

.interactive-map li.Euroports.spain {
    bottom: 12%;
    left: 10%;
}

.interactive-map li.Euroports.bulgaria {
    top: 76%;
    left: 70%;
}

.interactive-map li.Roadchef {
    top: 48.8%;
    left: 17.8%;
}

.interactive-map li.Westerleigh {
    top: 48.7%;
    left: 23.8%;
}

.interactive-map li.Axión {
    bottom: 5%;
    left: 9%;
}

.interactive-map li.FPS {
    bottom: 28.8%;
    left: 22%;
}

.interactive-map li.Eurofiber.netherlands {
    top: 50%;
    left: 32%;
}

.interactive-map li.Eurofiber.belgium {
    top: 54.7%;
    left: 32.5%;
}

.interactive-map li.Amedes.germany {
    top: 58%;
    left: 38%;
}

.interactive-map li.Amedes.belgium {
    top: 54%;
    left: 28%;
}

.interactive-map li a {
    color: #FFFFFF;
}

.logo-area {}
.logo-area .ce_logo_area {float:left;overflow:hidden;width:261px;height:130px;}
.logo-area .ce_logo_area:first-of-type {clear:both;}
.logo-area .ce_logo_area .cont-elem {display:block;}
.logo-area .ce_logo_area .cont-elem div {position:relative;padding:0;}
.logo-area .ce_logo_area .cont-elem .image_container {position:static;left:auto;top:auto;}
.logo-area .ce_logo_area .cont-elem .image_container img {max-width:100%;height:auto;}
.logo-area .ce_logo_area .cont-elem p {opacity:0;display:block;position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%;padding:0;text-align:center;background:#dad6ca;
	-webkit-transition: all 0.7s ease;
	  -moz-transition: all 0.7s ease;
	  -ms-transition: all 0.7s ease;
	  -o-transition: all 0.7s ease;
	  transition: all 0.7s ease;}
.logo-area .ce_logo_area:hover .cont-elem p {opacity:1;}
.logo-area .ce_logo_area .cont-elem p a {display:block;width:100%;height:80px;padding:50px 0 0 0;text-decoration:underline;color:#000;font-size:14px;line-height:18px;}
#europe {display:block;width:100%;height:auto;border-top:1px solid #5f351d;padding:25px 0 0 0;margin:15px 0 0 0;}